﻿<%@ Page Language="C#" AutoEventWireup="true" %>
<script runat="server" language="C#">
	protected void Page_Load(object sender, EventArgs e)
	{
		Session.Clear();
        Session.Abandon();
        FormsAuthentication.SignOut();
        Response.Redirect("Login.aspx");
	}
</script>